## haskell-token-bucket 0.1.0.1

=== debian/changelog ===
haskell-token-bucket (0.1.0.1-9) unstable; urgency=medium

  * Patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 13:11:33 +0200

haskell-token-bucket (0.1.0.1-8) unstable; urgency=medium

  * Sourceful upload for ghc-8.4.3 (haddock-interface-33)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:23:36 +0300

haskell-token-bucket (0.1.0.1-7) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Sven Bartscher ]
  * Patch test suite to work around timing issues that broke the build on
    arm and mips architectures

 -- Sven Bartscher <kritzefitz@debian.org>  Fri, 03 Aug 2018 17:24:13 +0200

haskell-token-bucket (0.1.0.1-6) unstable; urgency=medium

  * Update debian/patches/newer-base-and-time for ghc 8.2.2 (Closes: #895552).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 14 Apr 2018 11:15:26 -0700

haskell-token-bucket (0.1.0.1-5) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:08 -0400

haskell-token-bucket (0.1.0.1-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:38 -0400

haskell-token-bucket (0.1.0.1-3) experimental; urgency=medium

  * Update newer-base-and-time.patch to match upstream's corresponding change.
    See https://github.com/hvr/token-bucket/pull/5
  * Add Forwarded: header to newer-base-and-time patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 23 Oct 2016 06:26:53 -0700

haskell-token-bucket (0.1.0.1-2) experimental; urgency=medium

  * Patch to build with GHC 8.

 -- Clint Adams <clint@debian.org>  Sun, 09 Oct 2016 15:17:39 -0400

haskell-token-bucket (0.1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #839110).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 28 Sep 2016 20:29:26 -0700
