=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE = token-bucket
DEB_DEFAULT_COMPILER = ghc
DEB_ENABLE_TESTS = yes
DEB_INSTALL_CHANGELOGS_ALL = changelog.md

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
